package com.cloudcross.ssp.model.pojo;

import java.util.Date;

import com.cloudcross.ssp.model.Wifi;
/**
 * 
 *
 * 类名称：WifiPojo
 * 类描述：
 * 创建人：zhoujun
 * 修改人：zhoujun
 * 修改时间：2015年11月19日 下午3:39:55
 * 修改备注：
 * @version 1.0.0
 *
 */
public class WifiPojo extends Wifi{
	private String groupName;//分组名
	private Date supdated;//分组修改时间
	private Integer status;//分组热点对应关系状态
	
	
	public String getGroupName() {
		return groupName;
	}


	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}


	public Date getSupdated() {
		return supdated;
	}


	public void setSupdated(Date supdated) {
		this.supdated = supdated;
	}


	public Integer getStatus() {
		return status;
	}


	public void setStatus(Integer status) {
		this.status = status;
	}


	@Override
	public String toString() {
		return "WifiPojo [groupName=" + groupName + ", supdated=" + supdated
				+ ", status=" + status + "]";
	}
	
	
}
